{
  "checkpoint_path": "Illustrious/illustrijQuill_v1.safetensors",
  "checkpoint_name": "illustrijQuill_v1.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "worst quality, bad quality",
  "steps": 30,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "dpmpp_2m",
  "vae": "integrated"
}